<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DajiaNingheimFollower.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Jorrvaskr</Source>
      <Dest>ジョルバスクル</Dest>
    </String>
    <String List="0">
      <Source>Warrior</Source>
      <Dest>戦士</Dest>
    </String>
    <String List="0">
      <Source>Dajia Healing Hands</Source>
      <Dest>ダージャの癒し手</Dest>
    </String>
    <String List="0">
      <Source>Dajia</Source>
      <Dest>ダージャ</Dest>
    </String>
    <String List="0">
      <Source>DajiaHair01</Source>
      <Dest>ダージャの髪01</Dest>
    </String>
    <String List="0">
      <Source>Dajia's Bow</Source>
      <Dest>ダージャの弓</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Inn</Source>
      <Dest>宿屋「ナイトゲート」</Dest>
    </String>
    <String List="0">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>DajiaEyes</Source>
      <Dest>ダージャの目</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
